<br><br><div class="gmail_quote">On 5 May 2012 19:32, Chris Gransden <span dir="ltr"><<a href="mailto:chrisg@care4free.net" target="_blank">chrisg@care4free.net</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
This should be ok now too. r5793.</blockquote><div><br>DeskLib is building now! But... libx11-6 wants to play up now!<br>Sadly every error I get is different, so I can't use any of your previous fixes as a template.<br>
Thanks again for all your help Chris.<br><br>The error I'm getting now is;<br><br>X11 will be built with the following settings:<br> Loadable i18n module support:            no<br> Loadable xcursor library support:        no<br>
 Threading support:                       yes<br> Use Threads safe API:                    yes<br> Threads stubs in libX11:                 no<br> XCMS:                                    yes<br> Internationalization support:            yes<br>
 XF86BigFont support:                     no<br> XKB support:                             yes<br> XLOCALEDIR environment variable support: no<br> Compose table cache enabled:             no<br> Functional specs building enabled:       yes<br>
<br>Autobuilder: Running make command: /home/robheaton/Downloads/gccsdk/env/ro-make<br>src/util/makekeys.c:31:19: fatal error: X11/X.h: No such file or directory<br>compilation terminated.<br>Package libx11-6: ***Failure***<br>
Dependency "libx11-6" failed for libsdl1.2debian<br>Dependency "libsdl1.2debian" failed for scummvm<br>Build for package "scummvm" failed<br> <br></div></div><br>